/* VARIABLES */
/* This gives space for the fixed navigation */
.tccc-cmp-navigation[data-instance-id='{{id}}'] {
  margin-top: 3.125rem;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'],
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'],
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] {
  margin-top: 8.125rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar {
  font-weight: 200 !important;
  display: block;
  background-color: #FFFFFF;
  border-bottom: 2px solid #000000;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar html.xs,
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar html.sm {
  padding: 0.3125rem 0;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar {
  -ms-flex-pack: justify;
      justify-content: space-between;
  color: red;
  width: 100vw;
  height: 8.125rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .c-nav__image {
  width: 3rem;
  display: inline-block;
  margin-right: 0.9375rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .c-nav__image img {
  display: block;
  width: 3rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navbar-toggler {
  outline: none;
  border: none;
  width: 52px;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navbar-collapse {
  -ms-flex-positive: 0;
      flex-grow: 0;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .home {
  vertical-align: text-top;
  margin-top: 0.25rem;
  width: 1.5rem;
  height: 1.5rem;
  display: inline-block;
  background: url("/content/dam/journey/images/home.svg");
  background-repeat: no-repeat;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .home,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .home,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .home {
  width: 1.875rem;
  height: 1.875rem;
}
html.xs .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .home,
html.sm .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .home {
  margin-left: 1.5rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .country,
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .search {
  vertical-align: middle;
  display: inline-block;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .country {
  background: url("/content/dam/journey/images/icon-globe.svg");
  background-repeat: no-repeat;
  width: 1.5rem;
  height: 1.5rem;
  transform: scale(1.2);
  margin-left: 1rem;
  margin-bottom: 0.1rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .search {
  background: url("/content/dam/journey/images/icon-search.svg");
  background-repeat: no-repeat;
  width: 1.2rem;
  height: 1.2rem;
  margin-left: 1.5rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine .navbar-brand {
  display: -ms-flexbox;
  display: flex;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8125rem;
  line-height: 1.0625rem;
  padding-top: 0.5rem;
  padding-left: 0.75rem;
  -ms-flex-pack: center;
      justify-content: center;
  margin: 0;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine .navbar-brand img {
  display: block;
  height: 3.75rem;
  transform: scale(1);
  /* all style changes will ease-in-out for 1s */
  transition: all 1s ease-in-out;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine .navbar-brand,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine .navbar-brand,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine .navbar-brand {
  font-size: 1.3125rem;
  line-height: 1.8125rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine .navbar- {
  margin: 0 auto;
  font-weight: 700;
  text-transform: uppercase;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine #homeLink .navbarLeftItems {
  display: inline-block;
  list-style: none;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine #iconLinks {
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin: 0.2rem !important;
  position: relative;
  -ms-flex-pack: right;
      justify-content: right;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine #iconLinks,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine #iconLinks,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine #iconLinks {
  position: relative;
  right: 1.25rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine #iconLinks .navbarRightItems {
  display: inline-block;
  list-style: none;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar .navLine #iconLinks .navbarRightItems:last-child {
  padding-left: 1.5rem;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar.scrolled,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar.scrolled,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar.scrolled {
  padding-bottom: 0;
  height: 5rem;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar.scrolled .navbar-brand img,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar.scrolled .navbar-brand img,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar.scrolled .navbar-brand img {
  transform: scale(0.6);
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar.scrolled .navbar-nav,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar.scrolled .navbar-nav,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar.scrolled .navbar-nav {
  overflow: hidden;
  opacity: 0;
  height: 0;
  padding: 0;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .mobileNavBar {
  height: 3.125rem;
  padding: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .mobileNavBar .navbar-toggler {
  width: 52px;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .mobileNavBar .navbar-toggler[aria-expanded='true'] img {
  width: 1rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .mobileNavBar .navbar-brand {
  margin: 0 auto;
  padding-right: 2rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .mobileNavBar .navbar-brand img {
  width: 100%;
  max-width: 12rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .mobileNavBar .navbar-collapse {
  top: 3.125rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .mobileNavBar .navbar-collapse .navbar-nav {
  padding-top: 0!important;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .mobileNavBar .navbar-collapse .navbar-nav.dropdown-menu > li {
  padding: 0.7rem;
  border-top: 1px solid black;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .mobileNavBar .navbar-collapse .navbar-nav.dropdown-menu > li:first-of-type {
  border-top: none;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .mobileNavBar .navbar-collapse .navbar-nav .dropdown-item span {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav {
  display: block;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav.scrolled,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav.scrolled,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav.scrolled {
  display: block;
  padding-bottom: 15px;
  opacity: 1;
  height: auto;
  /* all style changes will ease-in-out for 1s */
  transition: all 1s ease-in-out;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .nav-item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .nav-item .navLevel1 {
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .c-nav__item,
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  padding: 0.25rem 1.5rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav.dropdown-menu {
  border: 0 !important;
  border-radius: 0 !important;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .nav-link {
  padding-right: 1.25rem;
  padding-left: 1.25rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .nav-link span {
  font-size: 1rem;
  white-space: nowrap;
  line-height: 2rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown {
  width: 60px;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown > .dropdown-container {
  display: none;
  opacity: 0.9;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown > .dropdown-container.show {
  display: block;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-container {
  position: absolute;
  top: 0 !important;
  z-index: 9000;
  padding: 3.5rem 0 1.5rem;
  margin-top: 0;
  background-color: #FFFFFF;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-container .nav-spacer {
  height: 44px;
  border: none !important;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu {
  position: static;
  border: none;
  overflow-x: hidden;
  border-radius: 0;
  overflow-y: auto;
  margin-top: 0;
  padding-top: 0;
}
html.xs .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu,
html.sm .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu {
  height: calc(100vh - 3.125rem);
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li {
  counter-reset: li;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li a,
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li .c-nav__item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  padding: 0 2.5rem;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li a,
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li .c-nav__item,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li a,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li .c-nav__item,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li a,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li .c-nav__item {
  padding: 0.8125rem 2.5rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li a span,
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li .c-nav__item span {
  font-size: 1.125rem;
  line-height: 2.6875rem;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li a span,
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li .c-nav__item span,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li a span,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li .c-nav__item span,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li a span,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu li .c-nav__item span {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 0.9375rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu.navLevel1 > li {
  border-left: none;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu.navLevel1 {
  left: -1.25rem !important;
}
html.xs .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu.navLevel1,
html.sm .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-menu.navLevel1 {
  height: calc(100vh - 3.125rem);
}
html.xs .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav.dropdown-menu.navLevel1,
html.sm .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav.dropdown-menu.navLevel1 {
  padding-top: 1rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .navbar- {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-positive: 1;
      flex-grow: 1;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-item {
  line-height: 1.5rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-item span {
  line-height: 1.5rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-item:hover span::after {
  content: '';
  display: block;
  height: 0;
  position: absolute;
  width: 100%;
  left: 0;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-item span {
  position: relative;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.5rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-item span:hover {
  text-decoration: none;
  outline: none;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-item:focus {
  text-decoration: none;
  outline: none;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-item:active {
  text-decoration: none;
  outline: none;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-item img,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-item img,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .dropdown-item img {
  margin-left: 0.75rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .activeSelectedNav {
  text-decoration: none !important;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .activeSelectedNav span {
  font-weight: 700 !important;
  letter-spacing: -0.2px;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-nav .activeSelectedNav.navtoggleIcon {
  border: none;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .dropdown-toggle {
  z-index: 9999;
  position: relative;
  display: block!important;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .dropdown-toggle::after {
  display: none;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-collapse {
  position: absolute;
  top: 4.8rem;
  right: 0;
  transition: all 0.3s ease-out;
  float: left;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-collapse,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-collapse,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-collapse {
  position: relative;
  top: 0;
  right: auto;
  left: 0;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-collapse .navbar-nav .nav-link img {
  padding-left: 1.25rem;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-collapse.collapsing {
  transition: all 0.2s ease;
  right: 100%;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-collapse.show {
  left: 0;
  padding: 0;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .dropdown-menu.navLevel1 {
  min-width: 100%;
  top: 0;
  margin-top: 0;
  overflow: auto;
}
html.xs .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .dropdown-menu.navLevel1,
html.sm .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .dropdown-menu.navLevel1 {
  height: calc(100vh - 3.125rem);
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .dropdown-menu > li {
  list-style: none;
  padding: 0.2rem;
  display: block;
}
html.xs .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .dropdown-item img,
html.xs .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2 li a img,
html.sm .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .dropdown-item img,
html.sm .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2 li a img {
  position: absolute;
  left: 95%;
  padding: 0.35rem 0;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2 {
  background-color: #FFFFFF;
  height: 100%;
  position: relative;
  transition: all 0.3s ease-in;
  min-height: 100%;
  overflow: auto;
}
html.xs .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2,
html.sm .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2 {
  height: calc(100vh - 3.125rem);
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2 #subMenuList {
  padding: 1rem 0 0 0;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2 li {
  list-style: none;
  padding: 0.2rem;
  display: block;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2 li span {
  position: relative;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 600;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2 li span:hover {
  text-decoration: none;
  outline: none;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2 li:hover span::after {
  content: '';
  display: block;
  height: 0;
  position: absolute;
  width: 100%;
  left: 0;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2 li a {
  color: #000000;
  line-height: 1.5rem;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-weight: 600;
  text-align: inherit;
  white-space: nowrap;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container #navLevel2 li a:hover {
  text-decoration: none;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .backLink img {
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
  position: relative;
  float: left;
  margin-left: 8px;
  margin-right: 5px;
  left: 0% !important;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .spacer {
  height: 40px;
  border: none !important;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .bottomLinks {
  border: none !important;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar- {
  -ms-flex-positive: 0;
      flex-grow: 0;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .subMenuChilditems {
  text-transform: uppercase;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .activeSelectedNav {
  text-decoration: none;
  font-weight: 400;
}
.tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-collapse {
  position: absolute;
}
html.md .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-collapse,
html.lg .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-collapse,
html.xl .tccc-cmp-navigation[data-instance-id='{{id}}'] .nav_container .navbar-collapse {
  position: relative;
  top: 0;
  right: auto;
  transition: all 0.3s ease-out;
  float: left;
}
